Subject: aircraft walkaround pics: F-86 mk. VI German Bundesluftwaffe
From: "Jan C. Teipel" <[email-masked]>
To: <[email-masked]>
Date: Wed, 28 Feb 2001 01:45:15 +0100

Hi Steve,

I just scanned some photos which I took last year in Munich at the "Flugwerft Oberschleissheim" (i. e. the aeronautics department of the Deutsches Museum).
I hope you are interested in publishing them on your ARC-site.
Some explanations (headed by the file names, as I will send each file as a separate e-mail w/o text):

F86VI_undfusemid
shows the aircrafts belly just aft of the wings, visible are two intake scoops for cooling air (?) in the 4 and 8 o'clock position and two smaller outlets nearer to the middle.

F86VI_rtfusemid
shows the fuselage's central section, right side. Notice the shape of the right cooling air intake scoop, just 5 o'clock oft the iron cross. The small red block on the wing is just a fixture against hampering by museum visitors.

F86VI_intake
shows the pitot tube inside the intake (12 o'clock), the gun camera opening (dark oblong on lower intake lip), the landing lights (left and right below) and the folded forward nose gear door:

F86VI_ltfusemid
shows four outlet openings: on the back fairing of the canopy for the cabin air-conditioning, aft of it, somewhat to the left another ellipsoid shaped (signal flare port? starting cartridge exhaust? who can shed light on this?) and two rectangular air outlets, one on the left side and one on the spine. Also visible, though fuzzy, is the fuselage separation line (to get at the turbine)

F86VI_exhaust
shows the fuel dumping vent (aerodynamic tube at 8 o'clock) a small vent under the exhaust, some rib rings inside the fuselage, the exhaust pipe itself, a trapezoid of heavy rivets with a rivet line in it's middle above the exhaust and the white aft position light just under the vertical stabilizer

F86VI_ltback
shows the shape of the fuselage/stabilizer blend, a gap through which the horizontal stabilizer is articulated (fully) and (again) the fuel dump vent

F86VI_nosgeabay
is a view from the aft left, one can see the left side of the gear leg hinge, some hydraulic lines on the gear leg and part of the steering mechanism. Inside the well one can see a disk with four holes, serving as a caster/reel (please search for the correct word) 
and some tubing.

F86VI_rtnosgea
shows the right side of the nose landing gear. Visible are the attachment points of the retraction strut and of the forward gear well door. Also, one can see the tyre-valve (6 o'clock, inside the rim).

There will be more photos, by and by, some more on the F-86, some T-33 and the H-34 photos I tried to mail you around November 2000.

Tschuess,

Jan